<div div class="flex flex-col flex-auto items-center sm:min-w-0" style="background-color:#F8F8F8;">

    <div class="flex flex-col sm:flex-row sm:flex-wrap sm:mx-6">
        <div class="sm:flex-1">
            <div class="font-Semibold-40 font-141461 leading-none mt-12 sm:px-6 mb-7" style="text-align:center">
                Redeem Bursa
                Gold Dinar
            </div>
        </div>
    </div>

    <div class="w-full max-w-100 mx-auto sm:mx-0 box-width">

        <div class="flex-auto">

            <div class="relative flex flex-col p-7 mb-10 bg-card rounded-1xl overflow-hidden" style="text-align:left;box-shadow: 0px 0px 6px #0000001A;
            ">
                <!-- Redemption Details -->
                <div class="w-full max-w-100 mx-auto sm:mx-0">
                    <div class="mt-4 font-Semibold-18 text-green-600 leading-none">Redemption Successful</div>
                    <div class="mt-1 font-Regular-14 leading-5 font-7B7B7B">Congratulations! You’ve successfully
                        redeemed your Bursa Gold Dinar.</div>

                    <div class="mt-5 font-Regular-14 leading-none">Reference Number</div>
                    <div class="mt-2 font-Medium-14 leading-none">{{ref}} </div>



                    <div class="border-t my-7"></div>
                    <div class="flex">
                        <div class="mr-4">
                            <svg xmlns="https://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="w-6 h-6 font-0038ff">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="M8.25 18.75a1.5 1.5 0 01-3 0m3 0a1.5 1.5 0 00-3 0m3 0h6m-9 0H3.375a1.125 1.125 0 01-1.125-1.125V14.25m17.25 4.5a1.5 1.5 0 01-3 0m3 0a1.5 1.5 0 00-3 0m3 0h1.125c.621 0 1.129-.504 1.09-1.124a17.902 17.902 0 00-3.213-9.193 2.056 2.056 0 00-1.58-.86H14.25M16.5 18.75h-2.25m0-11.177v-.958c0-.568-.422-1.048-.987-1.106a48.554 48.554 0 00-10.026 0 1.106 1.106 0 00-.987 1.106v7.635m12-6.677v6.677m0 4.5v-4.5m0 0h-12" />
                            </svg>

                        </div>
                        <div>
                            <span class="font-Semibold-16">Need help tracking your package?</span>
                            <span class="font-Regular-16 font-7B7B7B"> Call or WhatsApp us at</span>
                            <span class="font-Regular-16 font-0038ff"> +601832345678 </span>
                            <span class="font-Regular-16 font-7B7B7B">prompt assistance
                                from our friendly customer service team.</span>
                        </div>
                    </div>


                    <div class="relative flex flex-col flex-auto items-center w-auto mt-5">
                        <button class="fuse-mat-button-large w-full button-r5-download " [color]="'secondary'"
                            style="border:1px solid #0038FF;" mat-flat-button (click)="downloadReceipt()">
                            <span class="font-Semibold-14" style="color: #0038FF;">Download Receipt</span>
                        </button>
                    </div>
                    <div class="border-t my-7"></div>


                    <div class="font-Regular-16 font-7B7B7B">Date</div>
                    <div class="font-Semibold-16 mt-1">{{ today | date:'dd MMMM yyyy - hh:mm:ss a' }}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Redemption Number</div>
                    <div class="font-Semibold-16 mt-1">R01231245</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Deliver to</div>
                    <div class="font-Semibold-16 mt-1">{{fullName}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Phone Number</div>
                    <div class="font-Semibold-16 mt-1">+{{phoneNumber}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Address Line 1</div>
                    <div class="font-Semibold-16 mt-1">{{address}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Address Line 2</div>
                    <div class="font-Semibold-16 mt-1">{{address2}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Postcode</div>
                    <div class="font-Semibold-16 mt-1">{{postcode}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">City</div>
                    <div class="font-Semibold-16 mt-1">{{town}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">State</div>
                    <div class="font-Semibold-16 mt-1">{{state}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Reason of Redeem</div>
                    <div class="font-Semibold-16 mt-1">{{reason}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Coins Redeemed</div>
                    <div class="font-Semibold-16 mt-1">{{unit}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Courier Fee</div>
                    <div class="font-Semibold-16 mt-1">RM{{courierCharge | number:'1.2-2'}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Minting Fee</div>
                    <div class="font-Semibold-16 mt-1">RM{{mintingCharge | number:'1.2-2'}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">Takaful Fee</div>
                    <div class="font-Semibold-16 mt-1">RM{{takafulCharge | number:'1.2-2'}}</div>

                    <div class="font-Regular-16 font-7B7B7B mt-5">SST Fee</div>
                    <div class="font-Semibold-16 mt-1">RM{{totalAmountSST | number:'1.2-2'}}</div>

                    <div class="border-t my-7"></div>

                    <div class="font-Regular-16 font-7B7B7B">Total Amount Paid</div>
                    <div class="font-Semibold-16 mt-1">RM {{totalAmount | number:'1.2-2'}}</div>

                    <div class="relative flex flex-col flex-auto items-center w-auto mb-3 mt-5">
                        <button class="fuse-mat-button-large w-full button-r5" [color]="'primary'" mat-flat-button
                            [routerLink]="['/dashboard']">
                            <span class="font-Semibold-14">Back to Investor Portfolio</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>